<?php

    function paket_payroll($komponen_web){
        return explode("-", $komponen_web)[10];
    }

    function paket_informasi_gaji($komponen_web){
        return explode("-", $komponen_web)[8];
    }